usage
introduction
user
manual

# DarwinPorts Manager

## About this chapter

This chapter provides an overview of the DarwinPorts Manager application and how to use it as an alternative to the command-line tools for DarwinPorts.

## DarwinPorts Manager.app

DarwinPorts Manager.app is a Cocoa GUI for the DarwinPorts project. It will allow users to browse through available ports and their descriptions and to download, install, and uninstall the software. DarwinPorts Manager.app is currently under development, and is based on the older Ports Manager.app.

We will be providing a binary installer (a '.pkg') file in the near future for DarwinPorts Manager.app.